Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkTexture.h File Reference

`#include "vtkProcessObject.h"`

Include dependency graph for vtkTexture.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkTexture
| handles properties associated with a texture map More...

## Defines

#define | VTK_TEXTURE_QUALITY_DEFAULT 0
#define | VTK_TEXTURE_QUALITY_16BIT 16
#define | VTK_TEXTURE_QUALITY_32BIT 32

## Define Documentation

#define VTK_TEXTURE_QUALITY_DEFAULT 0

| Definition at line 80 of file vtkTexture.h. Referenced by vtkTexture::SetQualityToDefault().

#define VTK_TEXTURE_QUALITY_16BIT 16

| Definition at line 81 of file vtkTexture.h. Referenced by vtkTexture::SetQualityTo16Bit().

#define VTK_TEXTURE_QUALITY_32BIT 32

| Definition at line 82 of file vtkTexture.h. Referenced by vtkTexture::SetQualityTo32Bit().